@font-face {
    font-family: 'BloggerSans';
    src: url('./BloggerSans/BloggerSans-Bold.eot');
    src: url('./BloggerSans/BloggerSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('./BloggerSans/BloggerSans-Bold.woff') format('woff'),
    url('./BloggerSans/BloggerSans-Bold.ttf') format('truetype'),
    url('./BloggerSans/BloggerSans-Bold.svg#BloggerSansBold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'BloggerSans';
    src: url('./BloggerSans/BloggerSans-BoldItalic.eot');
    src: url('./BloggerSans/BloggerSans-BoldItalic.eot') format('embedded-opentype'),
    url('./BloggerSans/BloggerSans-BoldItalic.woff') format('woff'),
    url('./BloggerSans/BloggerSans-BoldItalic.ttf') format('truetype'),
    url('./BloggerSans/BloggerSans-BoldItalic.svg#BloggerSansBoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'BloggerSans';
    src: url('./BloggerSans/BloggerSans-Medium.eot');
    src: url('./BloggerSans/BloggerSans-Medium.eot?#iefix') format('embedded-opentype'),
    url('./BloggerSans/BloggerSans-Medium.woff') format('woff'),
    url('./BloggerSans/BloggerSans-Medium.ttf') format('truetype'),
    url('./BloggerSans/BloggerSans-Medium.svg#BloggerSansMedium') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'BloggerSans';
    src: url('./BloggerSans/BloggerSans-MediumItalic.eot');
    src: url('./BloggerSans/BloggerSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('./BloggerSans/BloggerSans-MediumItalic.woff') format('woff'),
    url('./BloggerSans/BloggerSans-MediumItalic.ttf') format('truetype'),
    url('./BloggerSans/BloggerSans-MediumItalic.svg#BloggerSansMediumItalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'BloggerSans';
    src: url('./BloggerSans/BloggerSans-LightItalic.eot');
    src: url('./BloggerSans/BloggerSans-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('./BloggerSans/BloggerSans-LightItalic.woff') format('woff'),
    url('./BloggerSans/BloggerSans-LightItalic.ttf') format('truetype'),
    url('./BloggerSans/BloggerSans-LightItalic.svg#BloggerSansLightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'BloggerSans';
    src: url('./BloggerSans/BloggerSans-Light.eot');
    src: url('./BloggerSans/BloggerSans-Light.eot?#iefix') format('embedded-opentype'),
    url('./BloggerSans/BloggerSans-Italic.woff') format('woff'),
    url('./BloggerSans/BloggerSans-Italic.ttf') format('truetype'),
    url('./BloggerSans/BloggerSans-Light.svg#BloggerSansLight') format('svg');
    font-weight: 300;
    font-style: normal;
}